
.blog-entry .blog .sub-title .categories {
    display:block;
    height:1%; 
}
.blog2-header .categories {
    padding-bottom: 10px;
}
.blog2 #content .blog-post .separator {
    margin-top: 10px;
}
/*
margin is included in the scroll element in IE7
*/
.company-events .events .event .right-info {
    margin-right: 20px;
}
/* No brainer Ad large */
#nobrainer-ad-large .button-watch {
    margin-left: 8px;
}
#sharebar {
    display: none;
}
#features-detox .features .feature .box {
    width: 263px;
}
#support-video-list .category .video:hover {
    background-color: #e5e5e5;
}
#store-detox-product2 .product .twenty-five-seat,
#store-detox-product2 .product .one-seat,
#store-detox-product2 .product .ten-seat {
    vertical-align: baseline;
}
/* Fix align text right on top menu */
#header-upper-menu {
    height:auto;
}
/* Hide footer video */
#blog-page-layout #footer-layout {
    margin-bottom: 0;
}
#store-faq,
#support-sections{
    background: #f8faf9;
}
/* Plain footer height with clearfix hack*/
#footer-layout {
    min-height: 1%;
}
#footer-layout:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
/* Fix margin bottom on office online */
#sp2013-landing-features .features {
    margin-bottom: 35px;
}
/* /funny 4 video on 1 line*/
#video-page .video{
    width: 24.98%;
}
/* Hide addthis on blog layout*/
#blog-post2 .blog-post-wrapper .blog-category-text{
    float: left;
}
#bloglist-content .addthis_toolbox,
#blog-page-layout .addthis_toolbox,
#blog-post2 .blog-post-wrapper .share-text,
/*Hide social widget in /funny */
#video-header .fb_iframe_widget{
    display:none !important;
}
/* Fix form align vertical text */
#gov-banner .box input,
#blog-post-content .watermark.firstnameinput,
#blog-post-content .watermark.emailinput,
#download3-detox-clients .clients input,
#store-form-data input,
.newsletterdetox-container .firstnameinput,
.newsletterdetox-container .emailinput{
    padding-top: 4px !important;
    max-height: 36px;
    line-height: 30px;
}
/* Show text hidden in blog newsletter form */
#blog-post-content .button {
    line-height: 21px;
    font-size: 21px;
}
/* Hide bottom bg */
#gov-banner {
    height: 424px;
    background-color: transparent;
    padding-bottom: 0;
}
/* Polyfill cover background */
#video-subfooter,
#homevideo2,
#services2-banner,
#gov-banner,
#support2-banner,
#fusion-homepage-banner,
#fusion-footer,
#static-fusion-footer,
#fusion-usecase-banner{
    -ms-behavior: url(/app/archive/sharegate/Resources/Js/Extensions/backgroundsize.min.htc);
}